# Generated by Django 3.1.7 on 2022-01-13 03:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('viewer', '0003_auto_20220106_1046'),
    ]

    operations = [
        migrations.AlterField(
            model_name='title',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
